/*页面顶部公告栏部分样式*/
#home {
  width: 1450px;
  margin: 0 auto;
}

/*栅格布局*/
#template {
  width: 1450px;
  margin: 0 auto;
  background: #fff;
  /* height: 25vh; */
  /* 网格布局 */
  display: grid;
  /* grid-gap:20px 20px; */
  /* row-gap和column-gap简写形式；行间距和列间距 */
  grid-gap: 0.5rem;
}

/*中部小模块样式*/
#situation {
  width: 1450px;
  margin: 15px auto;
  background: #eff2f7;
}
.col .col-img {
  float: left;
}
.col .col-size {
  font-weight: bold;
  font-size: 18px;
  margin: 0px 0px 5px 12px;
}
.col .col-size1 {
  font-size: 14px;
  font-weight: 500;
  margin: 5px 0px 0px 60px;
}
#situation .dynamic {
  margin: 20px 0px;
  height: 60px;
  background: #fff;
  padding: 20px;
}

.dynamic .dynamic-title {
  width: 70px;
  height: 30px;
  background: #00a9ff;
  padding: 5px;
  color: #fff;
  float: left;
  margin-right: 48px;
  font-size: 15px;
}

.dynamic .dynamic-dongtai {
  float: left;
  width: 50%;
  text-overflow: ellipsis;
}
.dynamic-dongtai {
  overflow: hidden; /*超出部分隐藏*/
  text-overflow: ellipsis; /* 超出部分显示省略号 */
  white-space: nowrap; /*规定段落中的文本不进行换行 */
  width: 250px; /*需要配合宽度来使用*/
}
.dynamic-dongtai .dynamic-a1 {
  font-size: 14px;
  color: #909399;
}
/*下面四个模块样式*/
.flex-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 1450px;
}

.flex-container .flex-item1 {
  width: 375px;
  height: 159px;
  /*margin: 0px 30px 0px 0px;;*/
  text-align: center;
  padding: 15px 0px;
  background-color: #fff;
  border-bottom: 5px solid #30966f;
}

.flex-container .flex-item2 {
  width: 375px;
  height: 159px;
  /*margin: 0px 28px;*/
  text-align: center;
  padding: 15px 0px;
  background-color: #fff;
  border-bottom: 5px solid #4f7ce4;
}

.flex-container .flex-item3 {
  width: 325px;
  height: 159px;
  /*margin: 0px 26px;*/
  text-align: center;
  padding: 15px 0px;
  background-color: #fff;
  border-bottom: 5px solid #ec8b1a;
}

.flex-container .flex-item4 {
  width: 375px;
  height: 159px;
  /*margin: 0px 0px 0px 32px;*/
  text-align: center;
  padding: 15px 0px;
  background-color: #fff;
  border-bottom: 5px solid #13227b;
}

.flex-container .flex-item5 {
  width: 375px;
  height: 159px;
  /*margin: 0px 0px 0px 32px;*/
  text-align: center;
  padding: 15px 0px;
  background-color: #fff;
  border-bottom: 5px solid #4b9de9;
}
.flex-container p {
  font-size: 24px;
  font-weight: 100;
  margin: 10px 0px;
}

.srlf-title-box {
  text-align: center;
  margin-top: 40px;
}
.srlf-title-box2 {
  padding: 0px 70px;
  margin: 30px 0px 60px 0px;
}
.srlf-title {
  font-size: 28px;
  color: #000;
  font-weight: 600;
}
.srlf-content {
  text-indent: 1rem;
}
.srlf-prompt {
  font-size: 14px;
  color: #af0b12;
  margin-top: 10px;
}

.srlf-body-bgcolor {
  background-color: #f8f4e9;
  padding: 20px 30px;
}
.srlf-body-bgcolor p {
  color: #78642d;
  font-size: 14px;
  line-height: 25px;
}
.srlf-table-content-box {
  padding: 0px 15%;
}
.nopadd {
  padding-right: 90px;
}
.srlf-table-test p {
  font-size: 16px;
  color: #666;
  padding-right: 80px;
}
.srlf-form-padding2 .el-form-item__label {
  font-size: 16px;
}
.srlf-form-padding1 .el-form-item__label {
  font-size: 16px;
}
.srlf-form-padding1 {
  font-size: 16px;
  margin-left: -10px;
  margin-right: 10px;
  padding-left: 10px;
  padding-right: 20px;
}
.srlf-table-box {
  margin-top: 30px;
  line-height: 25px;
  border-bottom: 1px solid #e4e7ed;
  padding-bottom: 10px;
}
.submit {
  text-align: center;
  margin: 20px 0;
}

/* 打分 */
.matching-bgcolor {
  background-color: #eff3f7;
  margin-top: 20px;
}
.matching-title {
  background: url("/frontweb/matching-report/images/matching_report_title_icon2.png")
    bottom center no-repeat #efeff4;
  background-size: 100% 100%;
  width: 92%;
  height: 238px;
  padding: 30px;
  line-height: 50px;
  text-align: center;
}
.matching-title-font {
  background: url("/frontweb/matching-report/images/matching_report_title_icon1.png")
    bottom center no-repeat #efeff4;
  background-size: 100% 100%;
  font-size: 28px;
  color: #fff;
  font-weight: 600;
  padding: 10px 50px;
}
.tishi {
  color: #b87777;
  line-height: 30px;
  font-size: 14px;
  font-weight: 600;
  margin-top: 20px;
}
.recommended-data {
  font-size: 16px;
  font-weight: 600;
  color: #000;
}
.recommended-data-test {
  color: #bf0c0d;
  font-size: 18px;
}
.top {
  padding-right: 40px;
  margin-top: 0px;
  padding-bottom: 0px;
  line-height: 80px;
}
/* 滚动 */
.demo {
  display: flex;
}

.toUp {
  margin-top: -40px;
  transition: all 0.5s;
}

.list {
  list-style: none;
  text-align: center;
  overflow: hidden;
  background-color: #fff;
  height: 40px;
  padding: 0;
  margin: 0;
}
li {
  text-align: left;
  height: 40px;
  width: 100%;
  line-height: 13px;
}
.dongtai-box {
  width: 100%;
  padding: 20px 0px;
}
.list {
  width: 100%;
  padding: 20px 0px;
  height: 60px;
}
.list a {
  font-size: 14px;
  color: #909399;
}
.top1 {
  padding-right: 30px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.top2 {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding-right: 30px;
}
